const express = require("express");
const router = express.Router();
var dashboard = require("../controllers/dashboard.contoller")
var authMiddlename = require("../middleware/auth.middleware")
var studenteMiddlename = require("../middleware/student.middleware")
var staffMiddlename = require("../middleware/staff.middleware")


router.post('/dashboard', authMiddlename, staffMiddlename,dashboard.dashboard);

module.exports = router;
 